[Noticia] Ubuntu/Kubuntu/Edubuntu 6.06 LTS Beta 2

+1
0
-1

Se acaba de publicar la segunda Beta de Ubuntu/Kubuntu/Edubuntu 6.06, más conocida como "Dapper Drake". Esta segunda Beta corrige algunos defectos en el instalador presente en la primera Beta del Desktop CD. Aunque el CD de instalación en modo texto forma parte de esta release, no ha sido modificado desde la Beta 1. Una actualización de Xubuntu también está en preparación y se anunciará en breve.

Anuncio oficial Aquí
Capturas de la Beta 2 Aquí
Descargas Aquí

Comentarios

Imagen de pochu

Este mediodía
¡Hay que darse más prisa!

Un saludo
Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de arcvet

Me ha dejado de funcionr el VMWare, hay alguna solución o tendré que esperar hasta que me acepte el nuevo Kernel ???
Tenia la versión 5.5, y actualicé el Ubuntu a la Beta

Gracias por la ayuda

Imagen de pochu

¿5.5? ¿No será 5.04?
¿Qué problema tienes con el kernel?

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de arcvet

Me refiero a que el VMWare es 5.5, por eso me refiero a que igual el Kernel de la beta no esté aún soportado para esta version de VMWare. No sé, supongo,...., le ha pasado a alguien más ???

Imagen de pochu

No sé, pero puedes ponerle un kernel antiguo y encender con ese hasta que te funcione el nuevo. O si no compila el 2.6.16.x (el último), a ver que tal.

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Anónimo

La actualización te debe haber cambiado el kernel (cuando ésto ocurre vmware deja de funcionar), solamente tenes que bajate los headers de ese kernel y reinstalar vmware sobre la instalación que ya tenés ó escribir vmware-install.pl (creo q era eso) en la consola para volver a configurarlo.

Imagen de carzer

Me ocurrio lo mismo cuando pase de brezzy a dapper, probe de todo hasta que instale este parche y corrigio el problema:

http://ftp.cvut.cz/vmware/vmware-any-any-update101.tar.gz

Descomprimelo y sólo ejecuta el script runme.pl y te irá guiando.

Imagen de bungow

Si mantengo mi equipo actualizado supongo que no es necesario instalar ya ninguna beta mas no? es decir todo lo que trae la beta2 nuevo respecto la 1 si he actualizado ya lo tengo no?
Gracias.

Imagen de pochu

Efectivamente

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Anónimo

Pues ami me peta el instalador en el segundo paso...

Imagen de Aram

Yo que estaba tan contento, mi gozo en un pozo, empecé la actualización a Dapper 6.06 beta 2 y se quedo bloqueado en:
Configurando wvdial. ya no pude arrancar más la maquina. la solución fue entrar con el live cd y montar el hd para poder grabar datos importantes en un CD que no había copiado antes... GLUPS con las ganas se me coló el hacer copia de seguridad reciente antes de actualizar :-(.
LLegados a este punto decidi instalar el sistema en modo 0 formateando la partición Ubuntu pero sigue quedandose sin hacer nada 'colgado' cuando llega a configuar wvdial en el 76% de la instalación ¿Álguien sabe que puede estar pasando?, Es URGENTE pues tengo que imprimir unos documentos por red y esta maquina hace de servidor de la impresora. Si no encuentro solución pronto tendré que instalar la versión 5.10

Gracias por vuestras sugerencias.

Si lloras porqué se ha puesto el Sol, las lágrimas en los ojos no te dejarán ver la luz de las estrellas (R. Tagore)

Imagen de Anónimo

hola, a mi me pasaba algo parecido. Todo iba OK hasta que de repente se quedaba colgado en algun punto de la instalacion, aunque no siempre en uno como te ocurre a ti con el wvdial.

Al final consegui que siguiera hasta el final desconectando todos los dispositivos USB.

Otro error del installer desde livecd aparece al darle al next en la pantalla de seleccion de particiones. En la lista lo raro es que aparecia una entrada en blanco y aun eligiendo cualquier otra entrada, daba ese error. Al final tambien desconecte el segundo disco duro y al no aparecer esa entrada en blanco todo funciono OK.

La otra "cosa rara" es que acabo toda la instalacion ok y al arrancar kubuntu las x no iban... el fichero xorg.conf estaba corrupto ya que las primeras 10-15 lineas del mismo aparecian rellenas de caracteres binarios! :)

El installer tiene varios errores que hay que corregir (sobre todo dan mal rollo los de la seleccion de particiones). Despues de puesto en marcha, todo va como la seda y he vuelto a conectar el segundo disco duro y los txismes usb sin problemas!! Mucho mas estable y rapido que breezy en mi opinion.

ddk

Imagen de Aram

En primer lugar, gracias a tod@s los que habeis respuesto :-)

Al final consegui instalarlo con el modo OEM, se instaló perfectamente a la primera, ahora sólo me queda conseguir poder imprimir en red, pues esta maquina hace de servidor de una red (Si!, si! ya se.... es una Beta, no hay que instalarla en un servidor de red activo.... y tata y tata...., pero la curiosidad mato al gato ;-)) Esta maquina tiene dos impresoras conectadas, una via LPT y una via USB, las dos imprimen bien en local y antes con el 5.10 funcionaban en red de Put...biiip madre, ahora con la versión de CUPS que trae la Beta no consigo configurar la impresión en red, además no hay forma de entrar a administrar el CUPS vía web localhost:631. ¿Alguien ha probado esto? Y sobretodo, ¿Alguien ha conseguido imprimir en red? :-(

Gracias

Si lloras porqué se ha puesto el Sol, las lágrimas en los ojos no te dejarán ver la luz de las estrellas (R. Tagore)

Imagen de pochu

Yo tengo una Brother conectada en red a un router, y también varios ordenadores (linux y windows) conectados al router, bien directamente, bien por wifi. Y con todos (Ubuntu 6.06 Beta, antes con la Flight 4, 5 y 6, y windows xp) puedo imprimir. Para configurarlo en el equipo de Linux, tras instalar los drivers, he entrado en Inicio>Sistema>Administración>Impresoras, Propiedades en mi impresora (BROTHER DCP-310CN), Conexión, y he puesto impresora de red tipo UNIX (LPD), y en el Host he puesto su IP local.

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Aram

Gracias Pochu,

En mi caso el servidor corre en Dapper Beta 2 con las dos impresoras (Brother y HP) y los terminales Windows XP (1) y Dapper Beta 2 (1), además hay un factor añadido y es que las IP las asigna el router por DHCP al iniciar los ordenadores, ¿como solucionarias esto?, ¿puedes aclrarme si la configuración que indicas en tu mensaje es la que realizas en el servidor o en los terminales?, Gracias una vez más.

Si lloras porqué se ha puesto el Sol, las lágrimas en los ojos no te dejarán ver la luz de las estrellas (R. Tagore)

Imagen de Anónimo

Pues a mi me pasa lo mismo. Se me para la instalación al 76% con lo del wvdial. Soy nuevo y no se como arreglarlo. He probado a desconectar dispositivos usb (un disco duro que tengo) y no me fuciona tampoco.
¿Alguien sabe una solución?

Imagen de pochu

¿Es el live-cd? Si lo es, prueba con el instalador normal, que el live tiene algunos problemas todavía.

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Anónimo

No, no es el live-cd. es el intalador normal.

Imagen de ramvar

Tengo el CD instalable de Dapper 6.06 beta e instala perfectamente,
la video, sonido, todo, pero tengo un problemilla, es que cuando instalo xgl y compiz no surge ningun efecto. y no se que seria el problema.

El Inocente

Imagen de fayu

Soy nuevo en este mundillo, he comenzado probando dapper con esta nueva versión, pero en la instalación al configurar la resolución de pantalla no me ha parecido la opcion 1200 x 768 así que ahora mismo tengo 1152 x 768, como puedo cambiar esto ?

Otra cosa, como es que siendo reciente la versión me indique al instalarla 196 nuevas actualizaciones ?

Saludos ¡¡

Imagen de pochu

Lo de las actualizaciones, porque está en desarrollo, y seguirá así hasta el 1 de Junio.

Lo de la resolución, haz en la consola:
sudo gedit /etc/X11/xorg.conf
Y donde te aparezcan las resoluciones, pones la nueva delante:
"1152 x 768"
(Con las comillas)

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Anónimo

ey todas las versiones de ubuntu que han pasado por mis manos tienen el mismo bug, es sobre la X y nvidia...

geforce 6800-gs
al instalar me mete "nv" como default, y al botar no veo un pijo.

modificando /etc/X11/xorg.conf y metiendole "vesa"

aqui ya funciona...

luego si añado module nvidia, y le meto "nvidia" se ve ok con opengl al maximo...

lo digo mas que nada pq si alguien es la primera vez que lo instala y en el primer bot no se ve nada, no veas que ganas de no volverlo a intentarlo nunca mas...

recomenderia que metieran "vesa" como defecto o el module "nvidia" de entrada...

yo soy un novato y ya fue bastante dificil solucionarlo, alguien mas novato que yo lo lleva crudo...

un saludo....

Imagen de lorenxz

Hola a todos,
he visto con atención lo publicado acerca de esta nueva versión, pues soy nuevo en Linux e intenté instalar la versión 5.04 Hoary en mi pc, que se suponía que era amigable para principiantes, pero aun no logro conectarme a Internet con ella, pues no hay caso que reconosca mi modem USB Speedtouch330. He seguido al pie de la letra todos los "how to" que he encontrado aqui y en otros sitios, tambien he hecho combinaciones de ellos, pero no hay caso.

Tengo aun la esperanza de que esta nueva versión reconozca sin problemas estos txismes USB, pues sin un sitema Linux, ni siquiera puedo bajar las actualizaciones disponibles desde este y otros sitios Linux, ya que sólo me puedo conectar a traves de w2k.

Mi hija me consiguió esa versión Ubuntu 5.04 original en la U. donde se la entregan gratis.

La gente que sabe de Linux y esta dispuesta a ayudarme, no conoce la interfase Gnome, asi que de poco y nada me ha servido su ayuda, más que para aprender algunos comandos y terminología Unix.
¿Podrá esta nueva versión reconocer mi modem USB?
¿Cómo tengo que hacer para poder pasar a cd la versión desde formato .iso en w2k?
¿cómo tengo que hacerlo para bajar la nueva versión con w2k desde este mismo sitio?
¿si bajo la versión con W2k, es posible que Linux lea mis particiones NTFS, si estan en el mismo disco duro que la partición root y swap?

Mi viejo tarro, corre bastante más rápido con Ubuntu Hoary que con w2k, sobre todo para leer CDs de audio y video, esperaba obtener una mejoría global al usar este SO, pero si me tengo que estar cambiando a w2k para conectarme Internet este OS no me sirve.

Esas son mis dudas y espectativas.

Ubuntu "Linux for human beings"
Ubuntu 5.04 distr x86
Modem USB Speedtouch330
San Bernardo,Chile.

Ubuntu 5.04 distr x86
Modem USB Speedtouch330

Imagen de escaiguolquer

Te pueden enviar el CD libre de cargos, apuntándote en este sitio:
https://shipit.ubuntu.com/

Quizá sea lo mejor en tu caso, pero tendrás que esperar a mediados de junio (como dicen en esa misma página).
De todos modos, ya no me acuerdo muy bien de güindos, pero me supongo que pinchando con el botón derecho encima de un fichero .iso te aparecerá la opción de "grabar imagen iso en cd", o algo parecido.
Cada versión nueva reconoce más hardware, pero no sé si con el tuyo tendrás suerte. Esperemos que sí... :-o
Ubuntu te leerá perfectamente tus particiones NTFS, estén en el mismo disco o en otro, pero primero tienes que "montarlas". Infórmate sobre "mount", o échale un vistazo a lo que encontrarás en el menu ubuntu: Sistema->Administración->Discos

Que tengas suerte

...derrota tras derrota, hasta la victoria final.

...derrota tras derrota, hasta la victoria final.

Imagen de Anónimo

Disculpa el retraso, recien vi este mensaje. ¿Ya conseguiste Ubuntu 6.06?. ¿Pudiste conectarte a internet con el speedtouch 330?. No es tan dificil.

Imagen de Anónimo

Soy nuevo en Linux...

tenia la version anterior y he ido actualizando desde los repositorios desde el Figth4 de Dapper Drake.

Tengo un portatil con poco disco,... y mi duda es la siguiente.

Cada vez que actualizo se bajan los ficheros,.. se descomprimen y se instalan.
¿Los ficheros viejos son eliminados o hay que borrarlos manualmente???
¿Existen ficheros temporales que pueda borrar para recuperar espacio???

o por el contrario Linux se encarga de todo y deja el Disco Duro lo mas limpio posible??

Gracias

Imagen de pochu

Los programas los actualiza, y los anteriores ya no están, puesto que se han actualizado. Sin embargo, los paquetes que se descarga si se guardan, pero los puedes quitar con un simple:
sudo aptitude clean
sudo aptitude autoclean

Pochu
------------------------
CÓMOs de la web | Lista de CÓMOs
CÓMOs de Pochu

Saludos Pochu ------------------------ CÓMOs de la web

Imagen de Anónimo

Gracias,

lo probare mañana.

Temia que con tanta actualizacion me quedase sin Disco duro.

Saludos
Waldo